Subject: Re: [PATCH] rfkill-gpio: Add support for the Realtek 8723 BT

From: Bastien Nocera <[email-masked]>
Date: Wed, 15 Jul 2015 08:30:30 +0200

On Tue, 2015-07-14 at 08:20 -0500, Larry Finger wrote:
> On 07/13/2015 05:11 PM, Bastien Nocera wrote:
> > http://thread.gmane.org/gmane.linux.kernel.wireless.general/127706/
> > focu
> > s=127896
> > 
> > Signed-off-by: Bastien Nocera <[email-masked]>
> 
> Bastien,
> 
> The subject of this patch needs a bit more detail. I know that you 
> mean the 
> RTL8723B versions of the Bluetooth devices. The subject should say 
> this.
> 
> The commit message needs a bit more detail. Referencing the E-mail 
> thread is OK, 
> but a bit more is needed. What fails without this change?

Nothing yet, as the current Bluetooth support for this device is
completely in user-space, and doesn't sync up with rfkill.

> To help keep that patches straight, change the next submission to say 
> "[PATCH 
> V2]" in the subject. In addition, after the ---, add a section saying 
> what 
> changed in V2. That info is not retained in the final commit message 
> in the 
> repo, but it can be very useful to a maintainer.

I already submitted this patch? I certainly forgot doing so :)